ASNMACRO(1)

NAME
asnmacro - process ASN.1 biological data per Sequin macros

SYNOPSIS
asnmacro [-] [-b] [-d] [-e] [-i filename] [-k n] [-l n] -m filename [-o filename] [-p path] [-r path] [-s str] [-x str]

DESCRIPTION
asnmacro is a command-line tool to run Sequin macros on annotated biological sequence data represented according to NCBI's ASN.1 specifications.

OPTIONS
A summary of options is included below.

-   Print usage message

-b  Input is Binary

-d  Output is binary

-e  Input is a Seq-Entry

-i filename
    Single input file

-k n
    Skip steps

-l n
    Limit steps

-m filename
    Macro file

-o filename
    Single Output file

-p path
    Path to multiple input files

-r path
    Path for Results when processing multiple files

-s str
    Suffix for stripped (output) files

-x str
    Suffix for input files with -p (.sqn by default)

AUTHOR
The National Center for Biotechnology Information.

SEE ALSO
Psequin(1).